ouch(1)

NAME
ouch - A command-line utility for easily compressing and decompressing files and directories.

SYNOPSIS
ouch [-y|--yes] [-n|--no] [-A|--accessible] [-H|--hidden] [-q|--quiet] [-g|--gitignore] [-f|--format] [-p|--password] [-c|--threads] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
A command-line utility for easily compressing and decompressing files and directories.

Supported formats: tar, zip, gz, 7z, xz/lzma, bz/bz2, bz3, lz4, sz (Snappy), zst, rar and br.

Repository: https://github.com/ouch-org/ouch

OPTIONS

-y, --yes
    Skip [Y/n] questions, default to yes

-n, --no
    Skip [Y/n] questions, default to no

-A, --accessible
    Activate accessibility mode, reducing visual noise
    May also be specified with the ACCESSIBLE environment variable.

-H, --hidden
    Ignore hidden files

-q, --quiet
    Silence output

-g, --gitignore
    Ignore files matched by git's ignore files

-f, --format=FORMAT
    Specify the format of the archive

-p, --password=PASSWORD
    Decompress or list with password

-c, --threads=THREADS
    Concurrent working threads

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

SUBCOMMANDS

ouch-compress(1)
    Compress one or more files into one output file

ouch-decompress(1)
    Decompresses one or more files, optionally into another folder

ouch-list(1)
    List contents of an archive

ouch-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.6.1